{
  "replace": true,
  "values": [
	"resourcefuels:copper_coal",
	"resourcefuels:copper_coal_block",
	"resourcefuels:iron_coal",
	"resourcefuels:iron_coal_block",
	"resourcefuels:gold_coal",
	"resourcefuels:gold_coal_block",
	"resourcefuels:diamond_coal",
	"resourcefuels:diamond_coal_block",
	"resourcefuels:emerald_coal",
	"resourcefuels:emerald_coal_block",
	"resourcefuels:netherite_coal",
	"resourcefuels:netherite_coal_block",
	"resourcefuels:gilded_coal",
	"resourcefuels:gilded_coal_block",
	"resourcefuels:flaris_coal",
	"resourcefuels:flaris_coal_block",
	"resourcefuels:enderized_coal",
	"resourcefuels:enderized_coal_block"
  ]
}